{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": [
                "/Documents/AADLv2.xhtml/c85ecdc6-192c-4adc-ba60-4096172d2afd",
                "/Documents/AADLv2.xhtml/fc662d3b-6669-4036-a542-76c1e51d127d"
            ]
        }
    ],
    "uuid": "dbadac0f-a253-4530-af53-892c10cd544a"
}